@media only screen and (max-width: 768px) and (min-width: 377px) {
    .header-section {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .heading {
        grid-column: 1/2;
        grid-row: 1/2;
        display: flex;
        justify-self: flex-start;
        align-self: end;
        margin-left: 2rem;
    }
    .nav-list {
        grid-column: 1/2;
        grid-row: 2/3;
        display: flex;
        justify-content: space-between;
    }
    .donate-button {
        grid-column: 2/3;
        grid-row: 1/3;
    }
    .donate-button-text {
        padding: .7rem 3rem .7rem 3rem;
    }
    /* ------------------ */
    .climate-change-section {
        background-image: url(../tablet/annie-spratt-135307-unsplash@2x.png);
    }
    .the-issue {
        right: 24vw;
        width: fit-content;
    }
    .climate-change-paragraph {
        font-size: 1.7rem;
    }
    .takeAction {}
    .takeActionDivText {
        letter-spacing: -0.14px;
        font-size: 1rem;
        line-height: 1.8rem;
    }
    .headingInTakeAction {
        font-size: 1.5rem;
    }
    .takeActionDivText {
        font-size: 1rem;
        font-family: Helvetica;
        line-height: 1.8rem;
    }
    .headingInTakeAction {
        font-size: 1.5rem;
        letter-spacing: -0.14px;
    }
    /* ------------------------ */
    .what-we-do {}
    .what-we-do-box {
        right: 34vw;
    }
    .what-we-do-text-paragraph {
        font-size: 2.1rem;
        text-align: left;
        padding-left: 2rem;
        padding-right: 1rem;
        margin: 2rem 0 2rem 0;
    }
    .what-we-do-card {
        display: grid;
        display: grid;
        margin-bottom: 3rem;
        padding-bottom: 3rem;
    }
    .sub-what-we-do-card {
        grid-column: 2/3;
        grid-row: 1/4;
        text-align: left;
        position: relative;
        bottom: 4rem;
    }
    .sub-what-we-do-cards-paragraph {
        grid-column: 2/3;
        grid-row: 1/4;
        position: relative;
        top: 6vh;
        text-align: left
    }
    .image-card {
        width: 80%;
        margin: 0 0 0 0;
        position: relative;
        bottom: 2rem;
        left: 2rem;
    }
    /* ---------- */
    .issues-card {
        flex-direction: row;
        background-image: url(../tablet/Did\ you\ know\ background.png);
    }
    .issues-card-text {
        width: 37%;
    }
    .stack-of-issues {
        width: 67%;
    }
    /* ------------------- */
    .stories-box {
        width: fit-content;
        margin: 0 0rem 0 1re
    }
    .stories-pic {
        position: relative;
        top: 7vh;
        margin: 0 0 0 2rem;
        width: 80%;
    }
    .stories-text-div {
        width: 76%;
        z-index: 1;
        margin: 0 0 0 3rem;
        position: relative;
        bottom: 4rem;
        padding: 2rem;
    }
    .read-more-stories {
        position: relative;
        top: 0rem;
        right: 7.5rem;
    }
    /* ----------------------- */
    .action-to-take {
        display: flex;
        flex-direction: column;
        width: auto;
        background-color: #354463;
        position: relative;
        bottom: 4rem;
    }
    .take-action-div {}
    .event {
        position: relative;
        left: 3.4rem;
        top: 1.54rem;
    }
    .take-action-text {}
    .event-card {
        display: flex;
    }
    .event-img {
        width: 40%;
        height: 40%;
    }
    .event-text {}
    .event-text-head {
        padding: 0 1rem 0 1rem;
        text-align: left;
        margin-top: 3rem
    }
    .event-text-para {
        text-align: left;
        padding: 0 1rem 0 1rem
    }
    .read-more-take-action {
        margin: 2rem 0 0 1rem;
    }
    .latest-news {
        display: flex;
        flex-direction: row-reverse;
    }
    .news-img {
        width: 40%;
        height: 40%
    }
    .latest-news-tag {
        position: relative;
        left: -32vw;
    }
    /* ------------------ */
    .subscribe {
        position: relative;
        bottom: 4rem;
    }
    .subscribe-head {}
    .email-box {}
    .subscribe-button {}
    /* --------------------- */
    .contact-us {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .green-tree-text {
        grid-column: 1/2;
        grid-row: 1/2;
        padding: 1rem 0rem 1rem 1rem;
    }
    .contact-us-details {
        grid-column: 2/3;
        grid-row: 1/2;
        padding: 0 0 0 2rem;
    }
    .follow-us {
        grid-column: 3/4;
        grid-row: 1/2;
        padding: 0 0 0 2rem;
        text-decoration: underline;
        ;
    }
    .learn-more {
        grid-column: 2/3;
        grid-row: 2/3;
        padding: 2rem 0 0 2rem;
    }
    .stop-climate-change-logo {
        grid-column: 3/4;
        grid-row: 2/3;
        font-size: 2.1rem;
        padding: 2rem 0 0 0;
    }
}


/* --------------------- */